
package de.ivu.elect.business.stimmeingabe.control;

import java.util.List;

import de.ivu.elect.business.stimmeingabe.entity.Ergebniseingang;


import static java.util.Collections.singletonList;

public class WasStimmeingabeDocumentByErgebniseingangExportObject extends StimmeingabeDocumentByErgebniseingangExportObject<Ergebniseingang> {

  public WasStimmeingabeDocumentByErgebniseingangExportObject(Ergebniseingang ergebniseingang) {
    this(singletonList(ergebniseingang));
  }

  public WasStimmeingabeDocumentByErgebniseingangExportObject(List<Ergebniseingang> ergebniseingaenge) {
    super(ergebniseingaenge);
  }
}
